PDA

View Full Version : TREP Help


Gamd1011
20-08-07, 03:58
I don't understand it says that my configuration doesn't support tomb4.exe
what's wrong with it?

P.S. thanks in advance

Titak
20-08-07, 08:09
Are you trying to install the LE?

It often 'gives a bad windows' version message when installing LE. You can ignore this. LE will run fine.